<?php
include('connect.php');
error_reporting(0);

if(isset($_POST["branchmid"]) && !empty($_POST["branchmid"])){
    //Get all city data
   
//$branchmid = 'All';
 $branchmid = $_POST['branchmid'];


 $eve="SELECT * FROM res_user_master WHERE utype not in ('agent','referral','admin') and ustatus='Approved' and  branchmid = $branchmid  ";

    $re = mysqli_query($conn, $eve);
//echo '<option value="'.$eve.'">'.$eve.'</option>';
    //Count total number of rows
    if(mysqli_num_rows($re) > 0)
{
echo '<option value="All">All</option>';
        while($rt = mysqli_fetch_assoc($re)){
            echo '<option value="'.$rt['umid'].'">'.$rt['ufullname'].'</option>';

        }
    }else{
        echo '<option value="0">No Data Found</option>';
    }
}
?>